package ink.wgink.exceptions;


import ink.wgink.exceptions.base.SystemException;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: DingDingAccessTokenException
 * @Description: 钉钉accessToken异常
 * @Author: WangGeng
 * @Date: 2020/8/31 18:16
 * @Version: 1.0
 **/
public class DingDingAccessTokenException extends SystemException {

    public DingDingAccessTokenException() {
    }

    public DingDingAccessTokenException(String message) {
        super(message);
    }

    public DingDingAccessTokenException(String message, boolean withMsg) {
        super(message, withMsg);
    }

    public DingDingAccessTokenException(String message, Throwable cause) {
        super(message, cause);
    }

    public DingDingAccessTokenException(Throwable cause) {
        super(cause);
    }
}
